classification
Title: Issue while installing Python 2.6.5 in IBM AIX 6.1
Type: crash Stage:
Components: Build Versions: Python 2.6
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: Nosy List: abdeljalil.chehaibou, loewis, sable, senthil_l
Priority: normal Keywords:

Created on 2010-05-12 10:51 by senthil_l, last changed 2011-07-05 12:37 by abdeljalil.chehaibou. This issue is now closed.

Files
File name Uploaded Description Edit
logs.zip senthil_l, 2010-05-12 10:51 config log, make file
Messages (4)
msg105580 - (view) Author: Senthil (senthil_l) Date: 2010-05-12 10:51
Hi,
I am trying to install Python 2.6.5 in IBM AIX(6.1) machine. The make seems to failing with the following error.

Fatal Python error: Interpreter not initialized (version mismatch?)
make: *** [sharedmods] IOT/Abort trap (core dumped)
msg105582 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2010-05-12 11:33
Can you propose a patch?
msg115063 - (view) Author: Sébastien Sablé (sable) Date: 2010-08-27 12:07
I used to have the same problem with Python 2.6.5 and AIX 6.1.

Since I updated to Python 2.6.6, the problem does not appear anymore.

So I think it has been corrected between 2.6.5 and 2.6.6.

regards
msg115064 - (view) Author: Sébastien Sablé (sable) Date: 2010-08-27 12:13
Actually, I had the problem with Python 2.6.4 on AIX 6.1, I did not try Python 2.6.5.

But Python 2.6.6 compiles fine on AIX 6.1.
History
Date User Action Args
2011-07-05 12:37:41abdeljalil.chehaibousetnosy: + abdeljalil.chehaibou
2010-08-27 15:15:25BreamoreBoysetstatus: open -> closed
resolution: out of date
2010-08-27 12:13:19sablesetmessages: + msg115064
2010-08-27 12:07:18sablesetnosy: + sable
messages: + msg115063
2010-05-12 11:33:39loewissetnosy: + loewis
messages: + msg105582
2010-05-12 10:51:24senthil_lcreate